Debian Bug report logs - #584986
RM: phpgroupware -- ROM; Incompatible with PHP 5.3

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Olivier Berger <olivier.berger@it-sudparis.eu>

Date: Tue, 8 Jun 2010 05:27:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#584986; Package ftp.debian.org. (Tue, 08 Jun 2010 05:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 08 Jun 2010 05:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: phpgroupware -- ROM; Incompatible with PHP 5.3
Date: Tue, 08 Jun 2010 07:24:54 +0200
Package: ftp.debian.org
Severity: normal

As explained in #575247, phpgroupware is so far incompatible with PHP 5.3.

It's not obvious upstream can fix this any time soon.

Hence requesting removal from unstable.

Thanks in advance.

Best regards,




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 08 Jun 2010 18:27:12 GMT) Full text and rfc822 format available.

Notification sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Bug acknowledged by developer. (Tue, 08 Jun 2010 18:27:12 GMT) Full text and rfc822 format available.

Message #10 received at 584986-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 584986-close@bugs.debian.org
Cc: phpgroupware@packages.debian.org, phpgroupware@packages.qa.debian.org
Subject: Bug#584986: Removed package(s) from unstable
Date: Tue, 08 Jun 2010 18:25:50 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

phpgroupware | 1:0.9.16.016+dfsg-1 | source, all
phpgroupware-0.9.16 | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-addressbook | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-admin | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-calendar | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-core | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-core-base | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-doc | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-email | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-filemanager | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-manual | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-news-admin | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-notes | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-phpgwapi | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-phpgwapi-doc | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-preferences | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-setup | 1:0.9.16.016+dfsg-1 | all
phpgroupware-0.9.16-todo | 1:0.9.16.016+dfsg-1 | all

------------------- Reason -------------------
ROM; Incompatible with PHP 5.3
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 584986@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/584986

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 07 Jul 2010 07:38:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:03:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.